Subject: You have received a message about order 4521698333-A
From: Karrie Burnett via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Sat, 07 Dec 2024 04:06:38 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4521698333-A.

Order status: Received

Item name: Blakesly Ikat blackout curtains for bedroom, Silver grommet top fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 95 inches, Pitch Black Ambiance Grey Window Panel

Item status: New

Item price: $49.67

------

Subject: Return Initiated

Hello,

The drop down menu of return options were limited.  The reason for the return is because I mistakenly believed there were two panels per package at just under $50 per package. I have three windows, so the cost was $150.00.  When the curtains arrived, and I realized I needed three more panels, I wasn’t willing to pay $300 for guest room curtains, since I could get something that would suffice elsewhere for the same price or less.  Unfortunately, I had to return them, and I do apologize for the inconvenience.

Otherwise, the quality and pattern were very nice, simply too expensive for me.

Thank you,

Karrie Burnett

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.